package com.jeequan.jeepay.core.interfaces.push;

import com.jeequan.jeepay.core.model.DBBaiduBceConfig;

/**
 * 百度语音
 *
 * @author zx
 *
 * @date 2022/1/11 15:23
 */
public interface IBaiduBceService {

    /**  获取token */
    String getBaiduBceToken(DBBaiduBceConfig baiduBceConfig);

    /**  清空本地缓存token */
    void clearBaiduBceTokenCache(DBBaiduBceConfig baiduBceConfig);

}
